/* You can add global styles to this file, and also import other style files */
html {
  height: 100%;

  font-family: Verdana, sans-serif;
}

body {
  height: 98%;
}

.light-blue-backdrop {
  background-color: #5cb3fd !important;
}

.dark-modal .modal-content {
  background-color: #292b2c !important;
  color: white !important;
}
